img.hide_desktop {display: none;}
.block_header.hero-wrapper img {
	object-fit: cover !important;
	height: 100% !important;
	width: 100% !important;
}
.reduced-restarunt {
	position: relative;
	margin-top: -139px;
	z-index:-1;
}
@media(max-width: 767px) {
	img.hide_mobile {  display: none;}
	img.hide_desktop {display: block !important;}
}
.our_restaurants_wrapper {position: relative; margin: -40px 0 -58px; }
.card-box {border-radius: 14px; background: var(--opal-clean); padding: 49px 0px; overflow: hidden; }
.button-style-one a {color: var(--main-brand-colour); font-size: 18px; border: 1px solid var(--main-brand-colour); border-radius: 7px; padding: 5px 22px; display: inline-block; }
.button-style-one a:hover {background: #114647; color: var(--opal-clean); }
.top-heading {margin-bottom: 18px; padding: 0 53px; }
.card-style-two img {aspect-ratio: 6 / 6; object-fit: cover; border-radius: 14px; overflow: hidden; }
.content-inx {padding: 17px 12px; }
.content-inx h4 {margin-bottom: 10px; }

.divider-section-banner img {
	width: 100%;
	height: 70vh;
	object-fit: cover;
	object-position: top center;
	min-height: 638px;
}
.pl-53 {padding-left: 53px;}
.slider-two .button-style-one {margin-top: 13px; }
.slider-two .card-style-two img,.comman-row .card-style-two img,.slider-restaurant .card-style-two img {aspect-ratio: 7 / 5.2;}
.what_on_wrapper {position: relative; margin-top: -42vh; }


.our-story-content-wrapper {position: relative; margin: -40px 0 0px; }
.our-story-content-wrapper .content-story {padding: 0 15px; max-width: 1230px; margin: auto; }
.our-story-content-wrapper h2 {margin-bottom: 33px; }
.content-story h5 {font-size: 18px; font-weight: 200; color: var(--main-brand-colour); margin-bottom: 18px; }
.content-story p {margin-bottom: 35px; }
.our-story-content-wrapper .card-box {padding: 120px 0 !important; }
.single-gallery-slider img {
	height: 80vh;
	object-fit: cover;
	aspect-ratio: unset !important;
	border-radius: 14px !important;
}
.single-gallery-slider {padding: 40px 0; }

footer {
    margin-bottom: 40px;
}


/*booking-page-css*/
.page-template-template-reservations .reservations-section-page {padding: 231px 0 155px; }
.reservations-content-column h2 {text-transform: uppercase; }
.page-template-template-reservations .reservations-section-page .reservations-container-inner {text-align: center; background: var(--opal-clean); border-radius: 14px; max-width: 745px; margin: auto; padding: 66px 50px 20px; position: relative; overflow: hidden; z-index: 1; min-height: 397px; }
.page-template-template-reservations  .reservations-container-inner .col-md-6 {width: 100%; }
.page-template-template-reservations .reservations-container-inner h3 {color: #279c9d; }
.page-template-template-reservations .reservations-container-inner h4 {color: var(--main-brand-colour); }
.page-template-template-reservations .reservations-container-inner  .dropdown-container {max-width: 100%; z-index: 99; text-align: left; padding-top: 50px; }
.page-template-template-reservations .reservations-container-inner .dropdown-container div#dropdown-toggle-venues {border: 0.5px solid var(--main-brand-colour) !important; border-radius: 5px !important; background-color: transparent !important; color: var(--main-brand-colour) !important; font-weight: 200 !important; font-style: normal !important; text-transform: uppercase; font-size: 18px !important; background-position: 98% !important; cursor: pointer; height: 40px !important; padding: 0 20px !important; max-width: 100%; padding-right: 25px !important; line-height: 40px; font-family: "Balboa", sans-serif; }
.page-template-template-reservations .reservations-container-inner  ul#custom-select-ul-venues {padding-top: 0; z-index: -1; background: #262626 !important; border:0.5px solid var(--main-brand-colour) !important; border-radius: 5px !important; position: relative; top: 0; margin-top: 10px; }
.page-template-template-reservations .reservations-container-inner .dropdown-container div#dropdown-toggle-venues::after{display:none}
.page-template-template-reservations .reservations-container-inner  ul#custom-select-ul-venues {padding-top: 0; z-index: -1; background: #f9e3cd !important; border:0.5px solid var(--main-brand-colour) !important; border-radius: 5px !important; position: relative; top: 0; margin-top: 10px; display: none; overflow: hidden; }
.page-template-template-reservations .reservations-container-inner ul#custom-select-ul-venues li {padding: 0 20px; line-height: 40px !important; font-weight: 200 !important; font-style: normal !important; border-color: #ffffff0f !important; letter-spacing: -0.9px; text-transform: uppercase; color: #004647; border-bottom: 0.5px solid #000000 !important; font-family: "Balboa", sans-serif; cursor:pointer; letter-spacing: 0.6px; }
.page-template-template-reservations .reservations-container-inner ul#custom-select-ul-venues li:hover {background: #004647; color: #FFF; }
.page-template-template-reservations .reservations-container-inner ul#custom-select-ul-venues li:last-child{border-bottom:0 !important}
.page-template-template-reservations .reservations-container-inner ul#custom-select-ul-venues li:first-child{border:0 !important}
.page-template-template-reservations .reservations-column-iframe {position: relative;}
.page-template-template-reservations .reservations-column-iframe iframe {width: 100%; border: 1px solid #FFFFFF5E !important; }
.page-template-template-reservations .reservations-column-iframe iframe {width: 100%; height: 760px; border: 1px solid #707070 !important; border-top: 0; border-radius: 5px !important; margin-top: 18px; }
.page-template-template-reservations .reservations-container-inner .dropdown-container div#dropdown-toggle-venues{background-image: url(/wp-content/uploads/2025/11/down-arrow.png) !important; background-repeat: no-repeat !important; background-position:98% !important; background-size: 12px !important;}
.page-template-template-parts {position: relative; }



@media (max-width: 767px) {
.page-template-template-reservations .reservations-section-page{padding:130px 0 50px;}	
.page-template-template-reservations .reservations-container-inner .dropdown-container{padding-top:30px;}
.page-template-template-reservations .reservations-section-page .reservations-container-inner {padding: 34px 18px 29px; min-height: 304px; }


}